div#gallery-slider-container div.slider-slide div.credit{
	text-align:left;
	position:absolute;
	bottom:0px;
	margin-left:20px;
	margin-bottom:20px;
	color:#fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.68);
}

div#gallery-slider-container div.slider-slide div.description{
	text-align:left;
	position:absolute;
	top:0px;
	margin-left:20px;
	margin-top:40px;
}

div#gallery-slider-container div.slider-slide div.description h2{
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.68);
	font-size:48px;
}

div#gallery-slider-container div.slider-slide div.description h3{
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.68);
	font-size:34px;
	margin-top:0px;
}

div.image-tile{
	float:left;
	position:relative;
	box-sizing: border-box;
	
	display:inline-block;
	height:0;
	width:20%;
	padding-bottom:19%;
	background-size:cover;
}

div.image-tile div.image-tile-inner{
	position:absolute;
	top:0px; left:0px;
	bottom:0px;
	right:0px;
	margin:10px;
	background-size:cover;
	background-position:center;
}

div.image-tile div.image-lookalike-tile-1x2{
	bottom:-100%;
	right:0px;
}

div.image-tile div.image-lookalike-tile-1x3{
	bottom:-200%;
	right:0px;
}

div.image-tile div.image-lookalike-tile-2x1{
	bottom:0px;
	right:-100%;
}

div.image-tile div.image-lookalike-tile-3x1{
	bottom:0px;
	right:-200%;
}

div.image-tile div.image-lookalike-tile-2x2{
	bottom:-100%;
	right:-100%;
}

div.image-tile div.image-lookalike-tile-2x3{
	bottom:-200%;
	right:-100%;
}

div.image-tile div.image-lookalike-tile-3x2{
	bottom:-100%;
	right:-200%;
}

div.image-tile div.image-lookalike-tile-3x3{
	bottom:-200%;
	right:-200%;
}

div.image-tile div.image-tile-aotm{
	position:absolute;
	top:0px; left:0px;
	bottom:-100%;
	right:-100%;
}

div.image-tile.image-tile-empty{
	visibility:hidden;
}


h2.artist-of-the-month{
	color:#fff;
	text-shadow:1px 1px 2px rgba(0, 0, 0, 0.68);
	font-weight:bold;
}

div.image-tile img.thumbnail{
	width:100%;
}

div.image-tile div.award-icons{
	position:absolute; 
	top:10px; 
	left:10px;
}

div.image-tile div.award-icons img{
	margin-bottom:5px;
	display:block;
}

div.image-tile div.type-icons{
	position:absolute; 
	top:10px; 
	right:10px;
}

div.image-tile div.type-icons img{
	margin-bottom:5px;
	display:block;
}

div.image-tile-overlay{
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	background-color:rgba(26, 129, 194, 0.35);
	opacity:0;
	-webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

div.image-tile-inner:hover div.image-tile-overlay{
	opacity:1;
	-webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}


div.image-tile-overlay div.text-content{
    position:absolute;
    bottom:0px;
    right:0px;
    left:0px;
    overflow-y:hidden;
    max-height:100%;
	margin:15px;
	color:#fff;
}

div.image-tile-overlay div.text-content  h3{
	color:#fff;
	border-bottom:1px solid #fff;
	width:100%;
	padding-bottom:10px;
	margin-bottom:10px;
	font-size:16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

div.image-tile-overlay div.text-content p{
	margin-top:0px;
	color:#fff;
	font-size:14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

div.image-lookalike-tile div.image-tile-overlay div.text-content{
	text-align:center;
}

div.image-lookalike-tile div.image-tile-overlay div.text-content h3{
	font-size:28px;
	overflow:visible;
	white-space: normal;
}

div.image-lookalike-tile div.image-tile-overlay div.text-content p{
	font-size:20px;
	overflow:visible;
	white-space: normal;
}

div.image-lookalike-tile div.lookalike-button{
	display:inline-block;
	position:relative;
	padding:6px 14px;
	padding-top:10px;
	line-height:1;
	background-color:#32BCAD;
	color:#fff;
	text-transform:uppercase;
	box-shadow: 2px 2px 12px #000;
	border-radius:2px;
	font-size:18px;
	margin-bottom:20px;
	width:100%;
	box-sizing:border-box;
	display:inline-block;
	width:auto;
	max-width:100%;
	
}

div.image-lookalike-tile div.lookalike-special-offer-box{
	padding-top:6px;
}

div.image-lookalike-tile div.lookalike-button:hover{
	background-color:#1f9386;
}

div.likes-and-comments-section{
	font-size:15px;
	position:absolute;
	left:0px;
	bottom:0px;
	right:0px;
	color:white;
	z-index:9;
	margin:15px;
}

div.likes-and-comments-wrapper{
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	text-shadow: 1px 1px 1px black;
}

div.likes-and-comments-wrapper span.tile-like-button{
	color:white;
}

div.image-tile a{
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
}

form.gallery-upload-form input[type="text"], form.gallery-upload-form textarea, form.gallery-upload-form select{
	width:100%;
	box-sizing:border-box;
	height:auto;
}

div.upload-content-preview-container{
	width:252px; 
	height:400px; 
	float:left; 
	margin-right:20px; 
	margin-bottom:20px;
	padding:10px;
	border:1px solid #ccc;
	background-color:#fff;
	position:relative;
	cursor:pointer;
}

div.upload-content-preview-container:nth-of-type(2n){
	margin-right:0px;
}

div.upload-content-preview-container:nth-last-of-type(1), div.upload-content-preview-container:nth-last-of-type(2){
	margin-bottom:0px;
}

div.upload-content-preview{
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
	width:252px; 
	height:252px; 
	background-color:#36393b;
	position:relative;
}

div.aotm-page-tile-wrapper{
	position:relative;
	width:50%;
	height:30vw;
	box-sizing: border-box;
	display:inline-block;
	float:left;
	margin:0 auto;
}

div.aotm-page-tile{
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

div.aotm-page-tile-wrapper:nth-of-type(2n){
	margin-right:0px;
}

div.aotm-page-tile-wrapper:first-of-type{
	margin-right:0px;
}

div.aotm-page-tile div.overlay{
	background-color:rgba(26, 129, 194, 0.35);
	opacity:0;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	-webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

div.aotm-page-tile:hover div.overlay{
	opacity: 0.9;
    filter: alpha(opacity=90);
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}


div.aotm-page-tile img{
	max-width:100%;
}

div.aotm-page-tile div.details{
	position:absolute; 
	bottom:20px; 
	left:20px;
}

div.aotm-page-tile div.details div.details-title{
	color:#fff;
	text-shadow:3px 2px 8px black;
}

div.aotm-page-tile div.details div.details-date{ 
	color:#c2c2c2;
	text-shadow:2px 2px 3px black;
	text-align:left;
}

div.gallery-post-arrow-left{
	position:absolute;
	left:-60px;
	top:460px;
	width:27px;
	height:45px;
	background-image:url('/National_Library/oe_/https://area.autodesk.com/resources/images/layout/arrow_left.png');
}

div.gallery-post-arrow-left:hover{
	background-position: 0 45px;
}

div.gallery-post-arrow-right{
	position:absolute;
	right:-60px;
	top:460px;
	width:27px;
	height:45px;
	background-image:url('/National_Library/oe_/https://area.autodesk.com/resources/images/layout/arrow_right.png');
}

div.gallery-post-arrow-right:hover{
	background-position: 0 45px;
}

div.upload-menu-wrapper{
	max-width:510px;
	width:100%;
	float:left;
	position:relative;
	border:1px solid #ccc;
	padding:20px;
	margin-bottom:20px;
	margin-right:20px;
	box-sizing:border-box;
}

.upload-submit-button-text{
	width:100%;
	text-align:center;
	margin:25px auto;
	color:white;
	position:relative;
	padding:5px;
}

div.popup-outer{
	background-color: rgba(0,0,0,0.5);
    bottom: 0; top:0; left:0; right:0;
    display: block;
    position: fixed;
    z-index: 10000;
	display:none;
	height:100%;
	width:100%;
}

div.popup{
	background-color: #fff;
    border: 1px solid #c2c2c2;
    border-radius: 2px;
    box-shadow: 1px 1px 5px #999;
	padding:20px;
	padding-top:5vh;
	padding-bottom:5vh;
	display:block;
	max-height:90vh;
	overflow-y:scroll;
}

div.popup div.close-button{
	float:right;
	cursor:pointer;
	margin-bottom:10px;
}

div.popup div.close-button img{
	height:26px;
}

div.popup-left-arrow-container{
	position:absolute; 
	top:0px; 
	left:-37px; 
	bottom:0px;
}

div.popup-left-arrow{
	background-image:url('/National_Library/oe_/https://area.autodesk.com/resources/images/layout/arrow_left.png');
	height:45px;
	background-position: 0 0;
	display:inline-block;
	width:27px;
	cursor:pointer;
	position:fixed;
	bottom:45%;
}

div.popup-left-arrow:hover{
	background-position: 0 45px;
}

div.popup-right-arrow-container{
	position:absolute; 
	top:0px; 
	right:-37px; 
	bottom:0px;
}

div.popup-right-arrow{
	background-image:url('/National_Library/oe_/https://area.autodesk.com/resources/images/layout/arrow_right.png');
	height:45px;
	background-position: 0 0;
	display:inline-block;
	width:27px;
	cursor:pointer;
	position:fixed;
	bottom:45%;
}

div.popup-right-arrow:hover{
	background-position: 0 45px;
}

div#gallery-post-loading{
	height:900px;
	margin-bottom:60px;
}

div.social-header div.page-path{
	margin-top:6px;
}

div.columns-2 > div.column-1.gallery-filters-wrapper{
	width:100%;
	position:absolute;
	float:right;
	z-index:99;
}

div.remove-button div.button{
	padding-top:5px !important;
}

#back_to_top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #404040;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    line-height: 50px;
    text-align: center;
    z-index: 100;
}
#back_to_top span {
    color: #fff;
    font-size: 24px;

}
#back_to_top:hover {
    background-color: #0096D4;
    line-height: 40px;
}

ul.button-bar > li.dropdown-button, ul.button-bar > li.dropdown-button:hover {
	background-image: none;
	padding-right: 15px;
	padding: 8px 10px;
}

ul.button-bar > li {
	padding: 9px 10px;
}

ul.button-bar > li.dropdown-button:after {
	content: "\f0d7";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	padding-left: 15px;
}

/*ul.button-bar > li.dropdown-button:hover::after{
	content: "\f0d7";
	font-family: 'Font Awesome 5 Free';
   	display: inline-block;
}*/